/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

@media only screen and (max-width: 480px) {
    .home_padd {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
		section-height: 768px;
    }
   .ourbeer_padd {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
   .ourstory_padd {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
   .contact_padd {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {   
    .test {        
        padding-top: 100px!important; 
        padding-bottom: 100px!important;     
    }
}

.woocommerce ul.products li.product.outofstock .image-wrapper img{
 opacity:0.2;
}

/*etc*/
